.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-9c7210b8-f47f-dcce-bc91-62b27a9e716a {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-375674b8-0445-ff70-cfbd-63c0e2c7e978 {
font-size: var(--font-size-base) !important;
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-3e1e662a-3301-ff33-2d2e-6cdf07a025ae {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-90ca8003-1453-9b80-f6b8-b5714b2642f5 {
font-size: var(--h1-font-size) !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-9c7210b8-f47f-dcce-bc91-62b27a9e716a {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-375674b8-0445-ff70-cfbd-63c0e2c7e978 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3e1e662a-3301-ff33-2d2e-6cdf07a025ae {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-90ca8003-1453-9b80-f6b8-b5714b2642f5 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5c5b9f0d-b1e3-a979-58fe-506b2571a5cf {
margin-bottom: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-9c7210b8-f47f-dcce-bc91-62b27a9e716a {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-375674b8-0445-ff70-cfbd-63c0e2c7e978 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3e1e662a-3301-ff33-2d2e-6cdf07a025ae {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5c5b9f0d-b1e3-a979-58fe-506b2571a5cf {
margin-bottom: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-9c7210b8-f47f-dcce-bc91-62b27a9e716a {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-375674b8-0445-ff70-cfbd-63c0e2c7e978 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3e1e662a-3301-ff33-2d2e-6cdf07a025ae {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-90ca8003-1453-9b80-f6b8-b5714b2642f5 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5c5b9f0d-b1e3-a979-58fe-506b2571a5cf {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}